NOLOGIN(8)

NAME
nologin - politely refuse a login

SYNOPSIS
nologin

DESCRIPTION
nologin displays a message that an account is not available and returns a non-zero exit code. It is intended as a replacement shell field for accounts that have been disabled.

SEE ALSO
login(1)

HISTORY
The nologin command appeared in 4.4BSD, a free re-implementation was contributed in NetBSD 1.5 by Hubert Feyrer to avoid bloat through the copyright comment.